{
  "verseBefore": "Những người thuộc nhóm thứ hai này làm vậy vì tình yêu thương, biết rằng tôi được đưa vào đây để bênh vực Phúc Âm.",
  "verseAfter": "Kaluh khơl neq dơơp vii xuum xung xiaq xet aneqgô jah dưk tok xôq bin Hêêl Kaxaay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-09-22T02:11:53.464Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
